## org.freedesktop.NetworkManager.Device.Wpan

org.freedesktop.NetworkManager.Device.Wpan — IEEE 802.15.4 (WPAN) MAC Layer Device

## Properties

    HwAddress  readable   s

## Description

## Property Details

### The "HwAddress" property

    HwAddress  readable   s

The active hardware address of the device.

DEPRECATED. Use the "HwAddress" property in "org.freedesktop.NetworkManager.Device" instead which exists since version NetworkManager 1.24.0.